.disInlie {
  display: inline-block;
  vertical-align: middle;
}
.mt60 {
  margin-top: 60px;
}
body {
  background: #0a121d;
}
.no-margin-left {
  margin-left: 0 !important;
}
.no-margin-right {
  margin-right: 0 !important;
}
.title-blue {
  color: #50a9ab !important;
}
.six {
  border-width: 2px;
  border-radius: 5px;
  padding: 0 0.13rem;
  font-size: 0.37rem;
}
.wifi6 {
  line-height: 0;
}
.wrapper {
  padding-bottom: 0 !important;
}
.mb-sub {
  display: none;
}
.points {
  display: inline-block;
  vertical-align: middle;
  width: 8px;
  height: 8px;
  background: #50a9ab;
  border-radius: 50%;
}
@media screen and (max-width: 960px) {
  .wrapper {
    width: 90%;
  }
  .mb-sub {
    display: block;
  }
}
/*wrap*/
.wifi6-wrap .wrapper {
  padding: .8rem 0;
}
.wifi6-wrap .wrapper .h3-title {
  color: #fff;
  opacity: .9;
  filter: alpha(opacity=90);
  padding-bottom: 0;
  display: block;
  line-height: 1;
}
.wifi6-wrap .wrapper p.text-p {
  max-width: 8rem;
  margin: .4rem auto auto;
  text-align: center;
}
.wifi6-wrap .wrapper .dotted {
  max-width: 2.4rem;
  width: 2.2rem;
  color: rgba(255, 255, 255, 0.6);
  border-radius: 8px;
  font-size: 0.16rem;
  line-height: 1.5;
  position: relative;
  margin-top: 0.35rem;
  padding: 0.09rem 0.25rem;
  -webkit-transition: none;
  transition: none;
  text-align: center;
  vertical-align: middle;
  border: 1px rgba(255, 255, 255, 0.6);
  border-style: dashed;
}
.wifi6-wrap .wrapper .dotted img {
  max-width: 0.2rem;
}
.wifi6-wrap .list-img-left {
  left: 0;
}
.wifi6-wrap .list-img-right {
  right: 0;
}
@media screen and (max-width: 960px) {
  .wifi6-en .wifi6-wrap .wrapper .dotted {
    max-width: 2.8rem;
    width: 2.8rem;
  }
  .wifi6-wrap .wrapper p.text-p {
    font-size: .28rem;
  }
}
.wifi6-detail-01 .wrapper {
  padding-bottom: 0;
}
.wifi6-detail-01 .time-line {
  width: 100%;
  margin-top: .6rem;
  padding-bottom: 23%;
}
.wifi6-en .wifi6-detail-01 .time-line {
  padding-bottom: 27%;
}
@media screen and (max-width: 960px) {
  .wifi6-detail-01 .time-line {
    padding-bottom: 158%;
  }
  .wifi6-en .wifi6-detail-01 .time-line {
    padding-bottom: 163%;
  }
}
.wifi6-detail-02 .wrapper-max {
  max-width: 12.4rem;
}
.wifi6-detail-02 .wrap-list {
  margin-top: .6rem;
}
.wifi6-detail-02 .wrap-list span {
  font-size: 0.24rem;
}
.wifi6-detail-02 .wrap-list p {
  font-size: 0.16rem;
}
.wifi6-detail-02 .wrap-list dl {
  width: 2.5rem;
  float: left;
  margin: 0 .4rem;
}
.wifi6-detail-02 .wrap-list dl dd {
  width: 100%;
  height: auto;
  padding: .28rem 0;
  line-height: 0;
  border-width: 2px;
  border-style: solid;
  text-align: center;
  box-sizing: border-box;
  color: #ffffff;
}
.wifi6-detail-02 .wrap-list dl dd i {
  display: inline-block;
  vertical-align: middle;
  width: .44rem;
  height: .44rem;
}
.wifi6-detail-02 .wrap-list dl dd span {
  margin-left: -0.2rem;
  display: inline-block;
  vertical-align: middle;
}
.wifi6-detail-02 .wrap-list dl:nth-child(1) dd {
  border-color: #99ddfe;
}
.wifi6-detail-02 .wrap-list dl:nth-child(1) dd i {
  background: url("//e.huawei.com/topic/wifi6/icon-01.png") 100% 100% / 100% 100%  no-repeat;
}
.wifi6-detail-02 .wrap-list dl:nth-child(2) dd {
  border-color: #3cd2d1;
}
.wifi6-detail-02 .wrap-list dl:nth-child(2) dd i {
  background: url("//e.huawei.com/topic/wifi6/icon-02.png") 100% 100% / 100% 100% no-repeat;
}
.wifi6-detail-02 .wrap-list dl:nth-child(3) dd {
  border-color: #fee592;
}
.wifi6-detail-02 .wrap-list dl:nth-child(3) dd i {
  background: url("//e.huawei.com/topic/wifi6/icon-03.png") 100% 100% / 100% 100% no-repeat;
}
.wifi6-detail-02 .wrap-list dl:nth-child(4) dd {
  border-color: #d391dc;
}
.wifi6-detail-02 .wrap-list dl:nth-child(4) dd i {
  background: url("//e.huawei.com/topic/wifi6/icon-04.png") 100% 100% / 100% 100% no-repeat;
}
.wifi6-detail-02 .wrap-list dl dt {
  margin-top: .2rem;
}
.wifi6-detail-02 .wrap-list dl dt p {
  line-height: 1.5;
  color: #ffffff;
  opacity: 0.5;
  filter: alpha(opacity=50);
  width: 100%;
}
@media screen and (max-width: 960px) {
  .wifi6-detail-02 .wrap-list span {
    font-size: 0.32rem;
  }
  .wifi6-detail-02 .wrap-list dl {
    width: 45%;
    margin: .4rem 5%;
  }
  .wifi6-detail-02 .wrap-list dl:nth-child(even) {
    margin-right: 0;
  }
  .wifi6-detail-02 .wrap-list dl:nth-child(odd) {
    margin-left: 0;
  }
  .wifi6-detail-02 .wrap-list dl dt p {
    font-size: .24rem;
  }
  .wifi6-en .wifi6-detail-02 .wrap-list dl dt p {
    font-size: .28rem;
  }
}
/* wrap3*/
.wifi6-detail-03 .h3-title .six {
  margin-top: -0.05rem;
  line-height: 20px;
  vertical-align: .04rem;
  border: 0;
}
.wifi6-detail-03 .title-subheading {
  margin-top: .8rem;
}
.wifi6-detail-03 .list-chart {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  margin-top: 60px;
  font-size: 0;
}
.wifi6-detail-03 .list-chart .lazyload-v2 {
  padding-bottom: 26%;
  display: inline-block;
  vertical-align: middle;
  width: 50%;
}
.wifi6-detail-03 .list-chart .lazyload-v2 img {
  width: 100%;
}
.wifi6-detail-03 .chart-annotate {
  margin-top: -0.5rem;
}
.wifi6-detail-03 .chart-annotate ul {
  text-align: center;
}
.wifi6-detail-03 .chart-annotate ul li {
  line-height: 0;
  margin: 0.1rem 0;
}
.wifi6-detail-03 .chart-annotate ul li .chart-mark {
  display: inline-block;
  vertical-align: middle;
  width: .4rem;
  height: .1rem;
}
.wifi6-detail-03 .chart-annotate ul li span {
  display: inline-block;
  vertical-align: middle;
  margin-left: .1rem;
  font-size: .14rem;
  color: #666666;
}
.wifi6-detail-03 .chart-annotate ul li:nth-child(1) {
  color: #fff;
}
.wifi6-detail-03 .chart-annotate ul li:nth-child(1) i {
  background-color: #2cc7ca;
  opacity: .5;
  filter: alpha(opacity=50);
}
.wifi6-detail-03 .chart-annotate ul li:nth-child(2) {
  color: #fff;
}
.wifi6-detail-03 .chart-annotate ul li:nth-child(2) i {
  background-color: #0d85ff;
  opacity: .5;
  filter: alpha(opacity=50);
}
.wifi6-detail-03 .chart-annotate ul li:nth-child(3) {
  color: #fff;
}
.wifi6-detail-03 .chart-annotate ul li:nth-child(3) i {
  background-color: #cd8fd5;
  opacity: .5;
  filter: alpha(opacity=50);
}
.wifi6-detail-03 .chart-annotate ul li:nth-child(4) {
  color: #fff;
}
.wifi6-detail-03 .chart-annotate ul li:nth-child(4) i {
  background-color: #fedf81;
  opacity: .5;
  filter: alpha(opacity=50);
}
@media screen and (max-width: 960px) {
  .wifi6-detail-03 {
    position: relative;
  }
  .wifi6-detail-03 .list-chart .lazyload-v2 {
    width: 100%;
    padding-bottom: 53%;
  }
  .wifi6-detail-03 .list-chart .lazyload-v2 img {
    width: 100%;
  }
  .wifi6-detail-03 .chart-annotate {
    position: absolute;
    bottom: 40vw;
    right: 5vw;
  }
  .wifi6-detail-03 .chart-annotate ul li {
    margin: 0.2rem 0;
  }
  .wifi6-detail-03 .chart-annotate ul li span {
    font-size: .24rem;
  }
}
/*wrap4*/
.wifi6-detail-04 .list-notepad {
  width: 85%;
  margin: 0 auto;
  max-width: 890px;
  margin-top: 60px;
}
.wifi6-detail-04 .list-notepad dl {
  display: inline-block;
  vertical-align: middle;
  width: 45%;
  margin: 0 3%;
}
.wifi6-detail-04 .list-notepad dl dd {
  padding-bottom: 117%;
}
.wifi6-detail-04 .list-notepad dl dd img {
  width: 100%;
}
.wifi6-detail-04 .list-notepad dl dt {
  text-align: center;
  padding-bottom: .5rem;
}
.wifi6-detail-04 .list-notepad dl dt span {
  font-size: .16rem;
  margin-left: -0.2rem;
}
@media screen and (max-width: 960px) {
  .wifi6-detail-04 .list-notepad {
    width: 100%;
    font-size: 0;
  }
  .wifi6-detail-04 .list-notepad dl {
    width: 47%;
  }
  .wifi6-detail-04 .list-notepad dl dd {
    padding-bottom: 131%;
  }
}
/* wrap5*/
.wifi6-detail-05 .dotted,
.wifi6-detail-06 .dotted {
  display: block;
  margin: 0 auto;
}
.wifi6-detail-05 .dotted p,
.wifi6-detail-06 .dotted p {
  font-size: .16rem;
}
.wifi6-detail-05 .dotted p.nums,
.wifi6-detail-06 .dotted p.nums {
  font-size: .48rem;
}
.wifi6-detail-05 .dotted p .unit,
.wifi6-detail-06 .dotted p .unit {
  display: inline-block;
  vertical-align: middle;
  font-size: .44rem;
}
.wifi6-detail-05 .dotted p .arrowhead-top,
.wifi6-detail-06 .dotted p .arrowhead-top {
  display: inline-block;
  vertical-align: middle;
  width: .2rem;
  height: .28rem;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
}
.wifi6-detail-05 .list-dz,
.wifi6-detail-06 .list-dz {
  width: 85%;
  margin: 0 auto;
  margin-top: 60px;
}
.wifi6-detail-05 .list-dz dl,
.wifi6-detail-06 .list-dz dl {
  display: inline-block;
  vertical-align: middle;
  width: 45%;
  margin: 0 2.5%;
}
.wifi6-detail-05 .list-dz dl dd,
.wifi6-detail-06 .list-dz dl dd {
  padding-bottom: 100%;
}
.wifi6-detail-05 .list-dz dl dd img,
.wifi6-detail-06 .list-dz dl dd img {
  width: 100%;
}
.wifi6-detail-05 .list-dz dl dt,
.wifi6-detail-06 .list-dz dl dt {
  text-align: center;
  padding-bottom: .5rem;
}
.wifi6-detail-05 .list-dz dl dt span,
.wifi6-detail-06 .list-dz dl dt span {
  font-size: .16rem;
}
.wifi6-detail-05 .list-dz {
  max-width: 830px;
}
@media screen and (max-width: 960px) {
  .wifi6-detail-05 .list-dz {
    width: 100%;
  }
  .wifi6-detail-05 .list-dz dl dt span,
  .wifi6-detail-06 .list-dz dl dt span {
    font-size: .28rem;
  }
  .wifi6-detail-05 .dotted p,
  .wifi6-detail-06 .dotted p {
    font-size: .24rem;
  }
}
/*wifi6 wrap6*/
.wifi6-detail-06 .list-dz {
  max-width: 814px;
}
.wifi6-detail-06 .list-dz dl {
  vertical-align: top;
}
.wifi6-detail-06 .list-dz dl dd {
  padding-bottom: 82%;
}
.wifi6-detail-06 .list-dz dl dt span {
  display: block;
  width: 100%;
  line-height: 1.2;
  text-align: center;
}
.wifi6-detail-06 .list-dz dl:nth-child(1) {
  text-align: left;
}
.wifi6-detail-06 .list-dz dl:nth-child(1) dt span {
  margin-left: -20%;
}
.wifi6-detail-06 .list-dz dl:nth-child(1) dd {
  margin-bottom: 0.30rem;
}
.wifi6-detail-06 .list-dz dl:nth-child(2) dd {
  padding-bottom: 90%;
}
@media screen and (max-width: 960px) {
  .wifi6-detail-06 .list-dz {
    width: 100%;
    margin-top: .6rem;
  }
  .wifi6-detail-06 .list-dz dl {
    width: 100%;
    margin-left: 0;
    margin-bottom: 40px;
  }
  .wifi6-detail-06 .list-dz dl dt span {
    font-size: .28rem;
  }
  .wifi6-detail-06 .list-dz dl.no-margin-left {
    margin-left: 20% !important;
  }
  .wifi6-detail-05 .list-dz dl dd {
    padding-bottom: 105%;
  }
}
/*wifi6 wrap7*/
.wifi6-detail-07 .list-wlw {
  margin: 0 auto;
  margin-top: 60px;
  padding-bottom: 35.2%;
}
.wifi6-detail-07 .list-wlw img {
  display: block;
  width: 100%;
}
/*wifi6 wrap8*/
.wifi6-detail-08 .wrapper {
  padding-bottom: 1rem !important;
}
.wifi6-detail-08 .wrapper .list-data {
  margin: 0 auto;
  margin-top: 60px;
}
.wifi6-detail-08 .wrapper .list-data a {
  line-height: 0;
  display: inline-block;
  vertical-align: middle;
  width: 45%;
  padding: 0.15rem 0;
  text-align: center;
  border: solid 1px #50a9ab;
  font-size: .16rem;
  color: #50a9ab;
  -webkit-transition: all .4s linear;
  -ms-transition: all .4s linear;
  transition: all .4s linear;
}
.wifi6-detail-08 .wrapper .list-data a:first-child {
  float: left;
}
.wifi6-detail-08 .wrapper .list-data a:last-child {
  float: right;
}
.wifi6-detail-08 .wrapper .list-data a:hover {
  border: solid 1px #ffffff;
  color: #ffffff;
  text-decoration: none;
}
.wifi6-detail-08 .wrapper .list-data a span {
  line-height: 1.2;
}
@media screen and (max-width: 1367px) {
  .wifi6-detail-08 .wrapper {
    padding-bottom: .8rem !important;
  }
}
@media screen and (max-width: 960px) {
  .wifi6-detail-08 .wrapper .list-data {
    text-align: center;
  }
  .wifi6-detail-08 .wrapper .list-data a {
    width: 100%;
    margin: 0 auto .4rem;
    font-size: .28rem;
    padding: .38rem;
    line-height: 1.2;
  }
  .wifi6-detail-08 .wrapper .list-data a:first-child,
  .wifi6-detail-08 .wrapper .list-data a:last-child {
    float: none;
  }
}
/* expert*/
.wifi6-expert-01 {
  background-color: #ffffff;
  color: #000;
  padding-bottom: 1.4rem;
}
.wifi6-expert-01 .wrapper {
  width: 12rem;
  max-width: 12rem;
}
.wifi6-expert-01 .wrapper .h3-title {
  color: #4c4c4c;
}
.wifi6-expert-01 .wrapper .expert-info {
  margin-top: 1rem;
  font-size: 0;
}
.wifi6-expert-01 .wrapper .expert-info .portrait,
.wifi6-expert-01 .wrapper .expert-info .info {
  display: inline-block;
  vertical-align: middle;
  vertical-align: top;
}
.wifi6-expert-01 .wrapper .expert-info .portrait p,
.wifi6-expert-01 .wrapper .expert-info .info p {
  font-size: .16rem;
  line-height: 1.5;
}
.wifi6-expert-01 .wrapper .expert-info .portrait {
  width: 30%;
  padding-bottom: 1.65rem;
  border-right: solid 1px #f0f2f6;
}
.wifi6-expert-01 .wrapper .expert-info .portrait img.avator {
  width: 1.45rem;
  height: 1.45rem;
  margin-bottom: .2rem;
}
.wifi6-expert-01 .wrapper .expert-info .portrait .subtitle {
  width: 70%;
  margin-left: -12%;
}
.wifi6-expert-01 .wrapper .expert-info .portrait .subtitle p {
  text-align: center;
  color: #010101;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.wifi6-expert-01 .wrapper .expert-info .info {
  width: 70%;
  padding-left: 1rem;
}
.wifi6-expert-01 .wrapper .expert-info .info p,
.wifi6-expert-01 .wrapper .expert-info .info h4,
.wifi6-expert-01 .wrapper .expert-info .info span {
  color: #010101;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.wifi6-expert-01 .wrapper .expert-info .info h4 {
  display: block;
  font-size: .24rem;
  margin-bottom: .3rem;
}
.wifi6-expert-01 .wrapper .expert-info .info p {
  margin-bottom: .3rem;
  width: 90%;
}
.wifi6-expert-01 .wrapper .expert-info .info span {
  display: block;
  width: 75%;
  font-size: .16rem;
  line-height: 1.5;
}
.wifi6-expert-01 .wrapper .expert-info .info .expert-into {
  margin-top: .6rem;
}
.wifi6-expert-01 .wrapper .expert-info .info .expert-into a {
  display: inline-block;
  vertical-align: middle;
  margin-right: .2rem;
  font-size: .16rem;
  color: #50a9ab;
  -webkit-transition: all .4s linear;
  -ms-transition: all .4s linear;
  transition: all .4s linear;
}
.wifi6-expert-01 .wrapper .expert-info .info .expert-into a:hover {
  color: #056365;
}
.wifi6-en .wifi6-expert-01 .wrapper .expert-info .portrait {
  padding-bottom: 3rem;
}
.wifi6-en .wifi6-expert-01 h4 {
  line-height: 1.5;
}
.wifi6-en .wifi6-expert-01 .wrapper .expert-info .info span {
  width: 80%;
}
@media screen and (max-width: 960px) {
  .wifi6-expert-01 .wrapper {
    width: 90%;
  }
  .wifi6-expert-01 .wrapper .expert-info {
    margin-top: 0.5rem;
  }
  .wifi6-expert-01 .wrapper .expert-info .portrait {
    width: 100%;
    text-align: center;
    border-right: 0;
    border-bottom: solid 1px #f0f2f6;
    padding-bottom: 20px;
  }
  .wifi6-expert-01 .wrapper .expert-info .portrait img,
  .wifi6-expert-01 .wrapper .expert-info .portrait .subtitle {
    margin: 0 auto;
  }
  .wifi6-expert-01 .wrapper .expert-info .portrait img.avator {
    width: 26vw;
    height: 26vw;
  }
  .wifi6-expert-01 .wrapper .expert-info .portrait .subtitle {
    width: 100%;
  }
  .wifi6-expert-01 .wrapper .expert-info .portrait .subtitle p {
    width: 100%;
    margin-left: 0;
    font-size: .28rem;
  }
  .wifi6-expert-01 .wrapper .expert-info .info {
    width: 100%;
    padding-left: 0;
    margin-left: 0;
    padding-top: 20px;
  }
  .wifi6-expert-01 .wrapper .expert-info .info p,
  .wifi6-expert-01 .wrapper .expert-info .info span {
    width: 100%;
    font-size: .28rem;
  }
  .wifi6-expert-01 .wrapper .expert-info .info h4 {
    font-size: .42rem;
    line-height: 1;
    margin: .3rem 0;
  }
  .wifi6-expert-01 .wrapper .expert-info .info .expert-into {
    display: flex;
    justify-content: space-around;
  }
  .wifi6-en .wifi6-expert-01 .wrapper .expert-info .portrait {
    padding-bottom: 20px;
  }
  .wifi6-en .wifi6-expert-01 .wrapper .info h4 {
    line-height: 1.5;
  }
  .wifi6-en .wifi6-expert-01 .wrapper .expert-info .info .expert-into {
    display: inherit;
    width: 100%;
  }
  .wifi6-en .wifi6-expert-01 .wrapper .expert-info .info .expert-into a {
    display: block;
    width: 100%;
    line-height: 1.5;
    font-size: .28rem;
  }
  .wifi6-en .wifi6-expert-01 .wrapper .expert-info .info .expert-into a .iconfont {
    display: inline-block;
    vertical-align: -2px;
  }
}
